/********** Template CSS **********/
:root {
  --primary: #dc0c24;
  --secondary: #34ad54;
  --light: #eef9ff;
  --dark: #091e3e;
}

/*** Spinner ***/
.spinner {
  width: 40px;
  height: 40px;
  background: var(--primary);
  margin: 100px auto;
  -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
  animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Heading ***/
h1,
h2,
.fw-bold {
  font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
  font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
  font-weight: 600 !important;
}

/*** Button ***/
.btn {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  transition: 0.5s;
}

.btn-primary,
.btn-secondary {
  color: #ffffff;
  box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
  box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
  box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
  font-family: "Nunito", sans-serif;
  position: relative;
  margin-left: 25px;
  padding: 35px 0;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  transition: 0.5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--primary);
}

.navbar-dark .navbar-brand h1 {
  color: #ffffff;
}

.navbar-dark .navbar-toggler {
  color: var(--primary) !important;
  border-color: var(--primary) !important;
}

@media (max-width: 991.98px) {
  .sticky-top.navbar-dark {
    position: relative;
    background: #ffffff;
  }

  .navbar-dark .navbar-nav .nav-link,
  .navbar-dark .navbar-nav .nav-link.show,
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 10px 0;
    color: var(--dark);
  }

  .navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

@media (min-width: 992px) {
  .navbar-dark {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
    z-index: 999;
  }

  .sticky-top.navbar-dark {
    position: fixed;
    background: #ffffff;
  }

  .navbar-dark .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: -1px;
    left: 50%;
    background: var(--primary);
    transition: 0.5s;
  }

  .navbar-dark .navbar-nav .nav-link:hover::before,
  .navbar-dark .navbar-nav .nav-link.active::before {
    width: 100%;
    left: 0;
  }

  .navbar-dark .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }

  .sticky-top.navbar-dark .navbar-brand h1 {
    color: var(--primary);
  }
}

/*** Carousel ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(9, 30, 62, 0.7);
  z-index: 1;
}

@media (max-width: 576px) {
  .carousel-caption h5 {
    font-size: 14px;
    font-weight: 500 !important;
  }

  .carousel-caption h1 {
    font-size: 28px;
    font-weight: 800 !important;
  }
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

/*** Section Title ***/
.section-title::before {
  position: absolute;
  content: "";
  width: 150px;
  height: 5px;
  left: 0;
  bottom: 0;
  background: #ff9000;
  border-radius: 2px;
}

.section-title.text-center::before {
  left: 50%;
  margin-left: -75px;
}

.section-title.section-title-sm::before {
  width: 90px;
  height: 3px;
}

.section-title::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 5px;
  bottom: 0px;
  background: #ffffff;
  -webkit-animation: section-title-run 5s infinite linear;
  animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
  width: 4px;
  height: 3px;
}

.section-title.text-center::after {
  -webkit-animation: section-title-run-center 5s infinite linear;
  animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
  -webkit-animation: section-title-run-sm 5s infinite linear;
  animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
  0% {
    left: 0;
  }
  50% {
    left: 145px;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes section-title-run-center {
  0% {
    left: 50%;
    margin-left: -75px;
  }
  50% {
    left: 50%;
    margin-left: 45px;
  }
  100% {
    left: 50%;
    margin-left: -75px;
  }
}

@-webkit-keyframes section-title-run-sm {
  0% {
    left: 0;
  }
  50% {
    left: 85px;
  }
  100% {
    left: 0;
  }
}

/*** Service ***/
.service-item {
  position: relative;
  height: 500px;
  padding: 0 16px;
  transition: 0.5s;
}

.service-item .service-icon {
  margin-bottom: 30px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--primary);
  border-radius: 2px;
  transform: rotate(-45deg);
}

.service-item .service-icon i {
  transform: rotate(45deg);
}

.service-item a.btn {
  position: absolute;
  width: 60px;
  bottom: -48px;
  left: 50%;
  margin-left: -30px;
  opacity: 0;
}

.service-item:hover a.btn {
  bottom: -24px;
  opacity: 1;
}
.service .h4 {
  font-size: 17px;
  font-weight: bold;
}

/*** Testimonial ***/
.testimonial-carousel .owl-dots {
  margin-top: 15px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: #dddddd;
  border-radius: 2px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 30px;
  background: var(--primary);
}

.testimonial-carousel .owl-item.center {
  position: relative;
  z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
  background: #ffffff !important;
  box-shadow: 0 0 30px #dddddd;
}
.service .p {
  letter-spacing: -0.4px;
}

/*** Team ***/
.team-item {
  transition: 0.5s;
}

.team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.team-social a.btn {
  position: relative;
  margin: 0 3px;
  margin-top: 100px;
  opacity: 0;
}

.team-item:hover {
  box-shadow: 0 0 30px #dddddd;
}

.team-item:hover .team-social {
  background: rgba(9, 30, 62, 0.7);
}

.team-item:hover .team-social a.btn:first-child {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
  opacity: 1;
  margin-top: 0;
  transition: 0.3s 0.15s;
}

.team-item .team-img img,
.blog-item .blog-img img {
  transition: 0.5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
  transform: scale(1.15);
}

/*** Miscellaneous ***/
@media (min-width: 991.98px) {
  .facts {
    position: relative;

    z-index: 1;
  }
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

.bg-header {
  background: linear-gradient(rgba(9, 30, 62, 0.7), rgba(9, 30, 62, 0.7)),
    url(../img/working-industrial-cargo-ship-sea_1268-14329.jpeg) center center
      no-repeat;
  background-size: cover;
}

.link-animated a {
  transition: 0.5s;
}

.link-animated a:hover {
  padding-left: 10px;
}

@media (min-width: 767.98px) {
  .footer-about {
    margin-bottom: -75px;
  }
}

/* changes  */
.alpha1 {
  width: 717px;
  gap: 4px;
}
.alpha2 {
  font-size: 58px;
}
.alpha3 {
  height: 633px;
  width: 447px;
}
.alpha4 {
  height: 60px;
}
.alpha5 {
  text-align: justify;
}
/* .alpha6{
    font-size: 12px;
    font-weight: 500;
} */
/* changes  */
.mk06 {
  text-align: justify;
}
.alpha7 {
  background-color: #aad4d4;
}

/* mission & vission */
.alpha8 {
  height: 290px;
  width: 490px;
}
.site-heading h2 {
  display: block;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.site-heading h2 span {
  color: #ff9000;
}

.site-heading h4 {
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
  text-transform: capitalize;
  z-index: 1;
}

.site-heading h4::before {
  background: #ff9000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -25px;
  position: absolute;
  width: 50px;
}

.site-heading {
  margin-bottom: 60px;
  overflow: hidden;
  margin-top: -5px;
}

.carousel-shadow .owl-stage-outer {
  margin: -15px -15px 0;
  padding: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot span {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid;
  height: 15px;
  margin: 0 5px;
  width: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot.active span {
  background: #ff9000 none repeat scroll 0 0;
  border-color: #ff9000;
}

.we-offer-area .item {
  background: #ffffff none repeat scroll 0 0;
  border-left: 2px solid #ff9000;
  -moz-box-shadow: 0 0 10px #cccccc;
  -webkit-box-shadow: 0 0 10px #cccccc;
  -o-box-shadow: 0 0 10px #cccccc;
  box-shadow: 0 0 10px #cccccc;
  overflow: hidden;
  padding: 30px;
  position: relative;
  z-index: 1;
}

.we-offer-area.text-center .item {
  background: #ffffff none repeat scroll 0 0;
  border: medium none;
  /* padding: 67px 40px 64px; */
}

.we-offer-area.text-center .item i {
  background: #ff9000 none repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  font-size: 40px;
  height: 80px;
  line-height: 80px;
  position: relative;
  text-align: center;
  width: 80px;
  z-index: 1;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  margin-bottom: 25px;
}

.we-offer-area.text-center .item i::after {
  border: 2px solid #ff9000;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: "";
  height: 90px;
  left: -5px;
  position: absolute;
  top: -5px;
  width: 90px;
  z-index: -1;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
}

.we-offer-area.item-border-less .item {
  border: medium none;
}

.we-offer-area .our-offer-items.less-carousel .equal-height {
  margin-bottom: 30px;
}

.we-offer-area.item-border-less .item .number {
  font-family: "Poppins", sans-serif;
  font-size: 50px;
  font-weight: 900;
  opacity: 0.1;
  position: absolute;
  right: 30px;
  top: 30px;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item,
.we-offer-area.center-active .single-item:nth-child(2n) .item {
  background: #ff9000 none repeat scroll 0 0;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item i,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item h4,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item p,
.we-offer-area.center-active .single-item:nth-child(2n) .item i,
.we-offer-area.center-active .single-item:nth-child(2n) .item h4,
.we-offer-area.center-active .single-item:nth-child(2n) .item p {
  color: #ffffff;
}

.we-offer-area .item i {
  color: #ff9000;
  display: inline-block;
  font-size: 60px;
  margin-bottom: 20px;
}

.we-offer-area .item h4 {
  font-weight: 600;
  text-transform: capitalize;
}

.we-offer-area .item p {
  margin: 0;
}

.we-offer-area .item i,
.we-offer-area .item h4,
.we-offer-area .item p {
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
}

.we-offer-area .item::after {
  background: #ff9000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  width: 100%;
  z-index: -1;
}

.we-offer-area .item:hover::after {
  left: 0;
}

.we-offer-area .item:hover i,
.we-offer-area .item:hover h4,
.we-offer-area .item:hover p {
  color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i::after {
  border-color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i {
  background-color: #ffffff !important;
  color: #ff9000 !important;
}

.we-offer-area.text-left .item i {
  background: #ff9000 none repeat scroll 0 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  font-size: 60px;
  height: 100px;
  line-height: 100px;
  margin-bottom: 30px;
  position: relative;
  width: 100px;
  z-index: 1;
  text-align: center;
}

.we-offer-area.text-left .item i::after {
  border: 2px solid #ff9000;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: "";
  height: 60px;
  left: -10px;
  position: absolute;
  top: -10px;
  width: 50px;
}
/* mission & vission */
.alpha9 {
  font-size: 17px;
}

/* service section  */
.gallery {
  display: flex;
  flex-wrap: wrap;
  width: 102%;
  justify-content: center;
  align-items: center;
  margin: 50px 0;
}

.content {
  width: 20%;
  min-width: 345px;
  margin: 15px;
  text-align: center;
  border-radius: 20px;
  cursor: pointer;
  background-color: #f2f2f2;
  padding-top: 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.2), 0 10px 10px rgba(0, 0, 0, 0.2);
}

.content:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15), 0 3px 6px rgba(0, 0, 0, 0.24);
  transform: translateY(-3px);
}

.img4 {
  width: 322px;
  height: 218px;
  text-align: center;
  margin: 0 auto;
  display: block;
  border-radius: 16px;
}

.alpha11 {
  text-align: center;
  font-size: 25px;
  margin: 0;
  padding: 12px 0;
}

.content-p {
  text-align: center;
  color: #b2bec3;
  padding: 0 8px;
}
/* 
h6 {
    font-size: 18px;
    text-align: center;
    color: #222f25;
    margin: 5px 0;
} */

.fas {
  font-size: 24px;
}

.checked {
  color: gold;
}

.button4 {
  text-align: center;
  width: 100%;
  border: none;
  background-color: #ff9000;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  font-size: 24px;
  margin-top: 10px;
  outline: none;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.alpha10 {
  text-align: justify;
  padding: 0px 14px 0px 13px;
}

/* service section  */
.alpha12 {
  height: 172px;
  width: 264px;
  margin: -29px 3px 47px -81px;
}
.alpha13 {
  width: 860px;
}
.alpha14 {
  height: 200px;
  width: 175px;
}
.alpha15 {
  width: 159px;
}
.alpha16 {
  height: 80px;
  width: 227px;
}
.alpha17 {
  background-color: #f11e36;
  /* background-image:url('../img/3d-illustration-with-construction-work-composition_23-2150415384-removebg-preview.png');
    background-size: cover;
    background-repeat: no-repeat; */
}
.alpha18 {
  font-size: 19px;
  color: black;
}
.alpha19 {
  margin-bottom: -47px;
}
.alpha20 {
  margin: 53px 0px 19px 0px;
}
.alpha21 {
  margin: -89px 0px 0px 0px;
}
.alpha22 {
  margin: 188px 0px -1px 0px;
}
.alpha23 {
  height: 380px;
  width: 490px;
}
.image-1 {
  height: 1%;
  width: 10%;
}
.project {
  /* display: flex; */
  justify-content: space-between;
}
.img-fluid1 {
  height: 10%;
  width: 20%;
  margin: 0%;
}
.blog-item {
  width: 286px;
  height: 360px;
}
.blog-img {
  height: 219px;
  width: 292px;
}
.bhlg-item2 {
  height: 240px;
  width: 295px;
}
.blog-img2 {
  height: 240px;
  width: 295px;
}
.blog-item3 {
  height: 240px;
  width: 295px;
}
.blog-img3 {
  height: 255px;
  width: 296px;
}
.blog-img4 {
  height: 261px;
  width: 296px;
}
.blog-item4 {
  height: 255px;
  width: 288px;
}
.blog-item5 {
  height: 217px;
  width: 291px;
}
.blog-item6 {
  height: 305px;
  width: 285px;
}

.blog-img6 {
  height: 305px;
  width: 297px;
}
.blog-item7 {
  height: 218px;
  width: 289px;
}
.blog-img7 {
  height: 218px;
  width: 289px;
}
.blog-item8 {
  height: 218px;
  width: 282px;
}
.blog-img8 {
  height: 276px;
  width: 282px;
}
.blog-item9 {
  height: 218px;
  width: 287px;
}
.blog-img9 {
  height: 341px;
  width: 287px;
}
.font {
  font-size: 17px;
}
.date {
  font-size: 16px;
  color: #4b798c;
}
.blog-1 {
  height: 217px;
  width: 290px;
}
.blog-2 {
  height: 217px;
  width: 290px;
}
.date1 {
  font-size: 18px;
  color: #4c0606;
}
.alpha {
  font-size: 16px;
  margin: 12px;
  text-align: justify;
  height: 198px;
}
.alpha1 {
  font-size: 16px;
  margin: 29px;
  text-align: justify;
}
.alpha0 {
  font-size: 16px;
  height: 525px;
}
.collapse {
  height: 100px;
}
.bg-light1 {
  background-color: white;
}
.img-fluid1 {
  height: 200px;
  width: 132px;
  margin: 7px;
}
.modal-content1 {
  width: 54%;
}

/* chat boot */
#chatbot-container {
  z-index: 999;
  color: #efe7e9;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  backdrop-filter: grayscale(0.8);
}

#chatbot-interface {
  height: 70vh;
  width: 60vw;
  background-color: #e8e0e2;
  border-radius: 1rem;
}

#chatbot-header {
  font-weight: 600;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  background-color: #ff9000;
  padding: 0.2rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

#chatbot-chat {
  height: calc(100% - 56.9px - 6rem);
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  padding: 1rem;
  overflow-y: scroll;
  display: flex;
  flex-direction: column-reverse;
}

.chatbot-messages {
  padding: 1rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  border-radius: 1rem;
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
  width: fit-content;
}

.chatbot-received-messages {
  background-color: #ff9000;
  filter: grayscale(0.3);
  border-top-left-radius: 0rem;
}

.chatbot-sent-messages {
  color: white;
  background-color: #e8e0e2;
  border-top-right-radius: 0rem;
  margin-left: auto;
  margin-right: 0;
}

#chatbot-footer {
  padding: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}

#chatbot-input-container {
  width: calc(100%);
}

#chatbot-input {
  width: calc(100% - 2rem);
  padding: 0.5rem;
  color: white;
  background-color: #d8d8d8;
  border: 0.1rem solid #e2dedf;
  border-radius: 1rem;
}

#chatbot-input:focus {
  outline-offset: 0px !important;
  outline: none !important;
  background-color: #ff9000;
  /*box-shadow: 0 0 5px #FDB931 !important;*/
}

#chatbot-new-message-send-button {
  cursor: pointer;
}

#send-icon {
  color: #0f0e0e;
}

#chatbot-open-container {
  position: fixed;
  bottom: 7rem;
  right: 1rem;
  background-color: #ff9000;
  padding: 1rem;
  border-radius: 10%;
  width: 8.5rem;
  height: 3.5rem;
  text-align: center;
  cursor: pointer;
  z-index: 1000;
}

#chatbot-open-container i {
  padding-top: 0.25rem;
  font-size: 17px;
  color: #f6f4f4;
  margin: 0px 0px 0px -9px;
  font-weight: 800;
}
/* chat boot */

.btn-whatsapp-pulse {
  background: #25d366;
  color: white;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 35px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

.btn-whatsapp-pulse-border {
  bottom: 120px;
  left: 20px;
  animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
  content: "";
  position: absolute;
  border-radius: 50%;
  padding: 25px;
  border: 5px solid #25d366;
  opacity: 0.75;
  animation-name: pulse-border;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

@keyframes pulse-border {
  0% {
    padding: 25px;
    opacity: 0.75;
  }
  75% {
    padding: 50px;
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/* vender */
.vn1 {
  display: flex;
}
.card {
  position: relative;
  background: #f3dfc5;
  border-radius: 3px;
  padding: 20px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  transition: all 0.3s ease-in-out;
}
.card-row {
  margin-left: -15px;
  margin-right: -15px;
}
.form-group {
  margin-bottom: 20px;
}

label {
  font-weight: bold;
}

input[type="text"],
select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

select[multiple] {
  height: auto;
}

button[type="submit"],
.btn {
  padding: 10px 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  text-transform: uppercase;
}

.btn-primary {
  background-color: #ff9000;
  color: #fff;
}

.btn-default {
  background-color: #ccc;
  color: #000;
}

.well {
  background-color: #f8f9fa;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 20px;
}
.ms-drop ul {
  overflow: auto;
  margin: 0;
  padding: 5px 8px;
  list-style: none;
}
.vr4 {
  height: 500px;
}

.header-logo {
  height: 93px;
  width: 176px;
}
.footer-logo {
  height: 120px;
  width: 240px;
}
.client {
  text-align: center;
}
/* vender */

/* media start */
@media (max-width: 600px) {
  .paul1 {
    height: 390px;
  }

  .header-logo {
    margin: 0px 0px 0px -38px;
  }
  .alpha8 {
    width: 100%;
    height: 100%;
  }
  .alpha20 {
    margin: 53px 0px 19px -33px;
  }
  .alpha3 {
    height: 547px;
    width: 385px;
  }
  .alpha22 {
    margin: 68px 0px -1px 0px;
  }
  .item {
    width: 100%;
  }
  .gmap {
    width: 100%;
  }
  .vn1 {
    display: block;
  }
  .pu90 {
    display: flex !important;
    flex-direction: column;
  }
}
/* media end */

/* .modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 50% !important;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
  margin: auto !important;
} */


 .section {
      padding: 60px 0;
    }
    .section img {
      width: 64%;
      border-radius: 10px;
    }
    .btn-gallery {
      margin-top: 20px;
    }
    .modal-img {
      max-width: 100%;
      height:auto;
      border-radius: 10px;
    }
    
    .gallery-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
      gap: 15px;
    }
    .modal-img3{
      height:253px;
      width: 49%;
    }
    .modal-img4{
    height: 253px;
    width: 49%;
    }
    .modal-img5{
     height: 200px;
    width: 19%;
    }
    .modal-content1{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
    }
   @media (max-width: 600px){
    
    .modal-content1 {
    overflow-y: auto;
  }
  .modal-content{
    overflow-y: auto;
   
  }
  .modal-img5 {
    height: 200px;
    width: 97%;

  }
  .modal-img {
   max-width: 94%;
   height: 218px;
   border-radius: 10px;

}


  }
    
  .pro-para{
    text-align: justify;
    hyphens: auto;
  }
  .pro-img{
   display: flex;
    justify-content: center; 
  }

    
    
    /* .modal-dialog {
    width: 539px;
    } */
